Created Bugs
(Total: 61508, 17861-17880, 285.0026 ms)
| # | Comment | Popcon | Updated | Title |
|---|---|---|---|---|
|
normal |
1 |
0 |
14 days ago |
wnpp ITP: rust-ece-native -- Encrypted Content-Encoding (ECE) encryption and decryption implemented according to RFC8188
|
|
normal |
1 |
0 |
14 days ago |
wnpp ITP: rust-aes-keywrap -- AES key wrapping and unwrapping with AES-KW (RFC 3394) and AES-KWP (RFC 5649) for encrypting secret keys
|
|
normal |
1 |
0 |
14 days ago |
wnpp ITP: rust-hmac-sha512 -- SHA512 and SHA384 hashing, HMAC authentication, and HKDF key derivation in pure Rust, with no_std support
|
|
normal |
1 |
0 |
14 days ago |
wnpp ITP: rust-coarsetime -- Coarse monotonic clock, cached timestamps, and duration measurements for fast timekeeping
|
|
normal |
1 |
528 |
3 months ago |
radare2 radare2 does not disassemble an instruction right
|
|
normal |
1 |
11327 |
about 2 months ago |
src:libstb libstb: CVE-2026-89266
|
|
normal |
1 |
0 |
7 months ago |
src:rust-anstream rust-anstream: please upgrade to v1
|
|
normal |
1 |
1983 |
about 2 months ago |
uvcdynctrl-data add dynamic controls for the Anker PowerConf C200
|
|
normal |
1 |
408 |
about 2 months ago |
src:pypy3 pypy3: CVE-2026-6879
|
|
normal |
1 |
0 |
about 4 years ago |
src:rust-rusty-pool rust-rusty-pool FTBFS on 32bit
|
|
normal |
1 |
572 |
3 months ago |
src:trilinos trilinos: FTBFS: The Open MPI wrapper compiler was unable to find the specified compiler gfortran-15 in your PATH.
|
|
normal |
1 |
0 |
3 months ago |
src:intel-compute-runtime-legacy intel-compute-runtime-legacy: FTBFS: /<<PKGBUILDDIR>>/opencl/source/mem_obj/buffer.h:56:7: error: defining âNEO::Bufferâ, which previously failed to be complete in a SFINAE context [-Werror=sfinae-incomplete=]
|
|
normal |
1 |
3653 |
about 2 months ago |
pylint python3-hypothesis and pylint have incompatible understanding of the assume type employing NoReturn
|
|
normal |
1 |
1664 |
3 months ago |
extrepo please add Saltstack-Repo to extrepo-data
|
|
normal |
1 |
48477 |
about 2 months ago |
smartmontools cannot read smart data for 4k disk behind jms579 controller
|
|
normal |
1 |
195246 |
about 2 months ago |
systemd a filesystem cannot be unmounted because it is kept mounted in namespaces
|
|
normal |
1 |
6189 |
about 2 months ago |
avrdude Please update to upstream version 8.3
|
|
normal |
1 |
0 |
about 2 months ago |
wnpp ITP: rust-polars-arrow-format -- Unofficial flatbuffers and tonic code of Apache Arrow spec
|
|
normal |
1 |
155 |
about 2 months ago |
src:r-bioc-genomeinfodbdata fails to migrate to testing for too long
|
|
normal |
1 |
0 |
about 2 months ago |
installation-reports Successful installation without problems on my HP laptop
|
(Total: 61508, 17861-17880, 285.0026 ms)